body {
	scrollbar-face-color: #4c4c4c; background-image: url(../images/template/backrepeat_y.gif); scrollbar-highlight-color: #4c4c4c; scrollbar-shadow-color: #4c4c4c; scrollbar-3dlight-color: #4c4c4c; scrollbar-arrow-color: #ffffff; scrollbar-track-color: #ffffff; background-repeat: repeat-y; scrollbar-darkshadow-color: #4c4c4c; background-color: #ffffff
}
body {
	font-size: 10pt; color: #000000; font-family: arial, helvetica, sans-serif
}
td {
	font-size: 10pt; color: #000000; font-family: arial, helvetica, sans-serif
}
li {
	font-size: 10pt; color: #000000; font-family: arial, helvetica, sans-serif
}
h1 {
	color: #a2111a
}
h2 {
	color: #a2111a
}
h3 {
	color: #a2111a
}
h4 {
	color: #a2111a
}
a {
	color: #000000
}
a:link {
	color: #000000
}
a:visited {
	color: #000000
}
a:active {
	color: #000000
}
a:hover {
	color: #4c4c4c
}
.toplinks {
	padding-right: 7px; padding-top: 7px
}
.toplinks a {
	color: #4c4c4c; text-decoration: none
}
.toplinks a:link {
	color: #4c4c4c; text-decoration: none
}
.toplinks a:visited {
	color: #4c4c4c; text-decoration: none
}
.toplinks a:active {
	color: #4c4c4c; text-decoration: none
}
.toplinks a:hover {
	color: #000000; text-decoration: none
}
.sidenav {
	padding-left: 5px; color: #ffffff; height: 20px; background-color: #a2111a
}
.sidenav a {
	color: #ffffff; text-decoration: none
}
.sidenav a:link {
	color: #ffffff; text-decoration: none
}
.sidenav a:visited {
	color: #ffffff; text-decoration: none
}
.sidenav a:active {
	color: #ffffff; text-decoration: none
}
.sidenav a:hover {
	color: #ffffff; text-decoration: underline
}
.sidesubnav {
	padding-left: 15px; font-size: 8pt; color: #ffffff; height: 15px; background-color: #4c4c4c
}
.sidesubnav a {
	color: #ffffff; text-decoration: none
}
.sidesubnav a:link {
	color: #ffffff; text-decoration: none
}
.sidesubnav a:visited {
	color: #ffffff; text-decoration: none
}
.sidesubnav a:active {
	color: #ffffff; text-decoration: none
}
.sidesubnav a:hover {
	color: #000000; text-decoration: none
}
.sidesubsubnav {
	padding-left: 2px; font-size: 7pt; color: #000000; font-family: tahoma, verdana, arial, helvetica, sans-serif; height: 10px; background-color: #dddddd
}
.sidesubsubnav a {
	color: #000000; text-decoration: none
}
.sidesubsubnav a:link {
	color: #000000; text-decoration: none
}
.sidesubsubnav a:visited {
	color: #000000; text-decoration: none
}
.sidesubsubnav a:active {
	color: #000000; text-decoration: none
}
.sidesubsubnav a:hover {
	color: #4c4c4c; text-decoration: none
}
.history {
	font-size: 8pt; color: #4c4c4c; font-family: verdana, arial, helvetica, sans-serif
}
.history a {
	color: #777777; text-decoration: none
}
.history a:link {
	color: #777777; text-decoration: none
}
.history a:visited {
	color: #777777; text-decoration: none
}
.history a:active {
	color: #777777; text-decoration: none
}
.history a:hover {
	color: #a2111a; text-decoration: none
}
.subnav {
	font-size: 8pt; padding-bottom: 4px; color: #a2111a; padding-top: 2px; font-family: verdana, arial, helvetica, sans-serif
}
.subnav a {
	color: #a2111a; text-decoration: none
}
.subnav a:link {
	color: #a2111a; text-decoration: none
}
.subnav a:visited {
	color: #a2111a; text-decoration: none
}
.subnav a:active {
	color: #a2111a; text-decoration: none
}
.subnav a:hover {
	color: #777777; text-decoration: none
}
.title {
	font-size: 18pt; padding-bottom: 8px; color: #a2111a; padding-top: 8px; font-family: "times new roman", times, serif
}
.main {
	
}
.red {
	color: #a2111a
}
.red a {
	color: #a2111a; text-decoration: none
}
.red a:link {
	color: #a2111a; text-decoration: none
}
.red a:visited {
	color: #a2111a; text-decoration: none
}
.red a:active {
	color: #a2111a; text-decoration: none
}
.red a:hover {
	color: #4c4c4c; text-decoration: underline
}
.anchors {
	color: #777777
}
.anchors a {
	color: #777777; text-decoration: none
}
.anchors a:link {
	color: #777777; text-decoration: none
}
.anchors a:visited {
	color: #777777; text-decoration: none
}
.anchors a:active {
	color: #777777; text-decoration: none
}
.anchors a:hover {
	color: #a2111a; text-decoration: underline
}
.dgrey {
	color: #4c4c4c
}
.lgrey {
	color: #feff9b
}
.dgreyback {
	background-color: #4c4c4c
}
.lgreyback {
	background-color: #d4d4d4
}
.redback {
	background-color: #a2111a
}
.calback {
	background-color: #eeeeee
}
.normal {
	border-right: #4c4c4c 1px solid; border-top: #4c4c4c 1px solid; scrollbar-face-color: #4c4c4c; font-size: 10pt; scrollbar-highlight-color: #4c4c4c; border-left: #4c4c4c 1px solid; scrollbar-shadow-color: #4c4c4c; color: #000000; scrollbar-3dlight-color: #4c4c4c; scrollbar-arrow-color: #ffffff; scrollbar-track-color: #ffffff; border-bottom: #4c4c4c 1px solid; font-family: arial, helvetica, sans-serif; scrollbar-darkshadow-color: #4c4c4c; background-color: #ffffff
}
